
/* ===
HOMEPAGE WITH VIDEOS
=== */

.homevideo {
  position: relative;
}


.homevideo__carousel {
  position: relative;
  background-color: black;
  color: white;
  justify-content: center;
  align-items: center;
  /* overflow: hidden; */
}

.homevideo__carousel-wrap {
  width: 100%;
  display: flex;
}

.homevideo__carousel .tns-inner {
  overflow: hidden;
}

.homevideo__carousel-item {
  position: relative;
  min-height: 680px;
  display: flex;
  align-items: center;
  padding: 80px 0;
  font-family: 'gorditaregular';
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center right;
}
@media screen and (min-width: 768px) {
  .homevideo__carousel-item {
    padding: 100px 40px;
  }
}
@media screen and (min-width: 1280px) {
  .homevideo__carousel-item {
    padding: 90px 40px;
  }
}
/* @media screen and (min-width: 1440px) {
  .homevideo__carousel-item {
    padding: 124px 40px;
  }
} */

.homevideo__carousel-item .container {
  position: relative;
  z-index: 1;
}
.homevideo__carousel-item span {
  display: block;
}
.homevideo__carousel-by {
  font-size: 14px;
}
.homevideo__carousel-title {
  font-size: 52px;
  line-height: 0.85;
  font-family: 'calendas_plusregular';
  max-width: 540px;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .homevideo__carousel-title {
    font-size: 72px;
  }
}

.homevideo__carousel-subtitle {
  font-size: 32px;
  font-family: 'calendas_plusregular';
  margin-top: 40px;
  margin-bottom: 20px;
}
.homevideo__carousel-subtitle p{
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .homevideo__carousel-subtitle {
    font-size: 45px;
  }
}

.homevideo__carousel-conduct {
  font-size: 17px;
  font-family: 'calendas_plusitalic';
}
.homevideo__carousel-name {
  font-size: 21px;
  font-family: 'calendas_plusregular';
  margin-bottom: 60px;
}
.homevideo__carousel-button {
  font-size: 15px;
  font-family: 'gorditabold';
  padding: 15px 25px;
}
.homevideo__carousel-loop {
  position: absolute;
  /* padding: 42.5% 0 0 0; */
  opacity: 0.30;
  background-color: black;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}

.homevideo__carousel-loop iframe {
  transform: scale(1.05);
}
/* @media screen and (min-width: 768px) {
  .homevideo__carousel-loop iframe {
    transform: scale(1.15);
  }
}
@media screen and (min-width: 1280px) {
  .homevideo__carousel-loop iframe {
    transform: scale(1.15);
  }
} */

.homevideo__carousel-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: -1;
  transition: opacity 120ms ease-in-out;
}
.homevideo__carousel-video.active {
  opacity: 1;
  padding: 42.5% 0 0 0;
  z-index: 5;
}
.homevideo__carousel-video iframe {
  width: 100%;
  height: 100%;
}

.homevideo__carousel-close {
  display: flex;
  position: absolute;
  align-items: center;
  left: 10px;
  top: 10px;
  font-size: 14px;
  font-family: 'gorditamedium';
  padding: 3px 8px;
  border: 1px solid white;
  transition: all 120ms ease-in-out;
  cursor: pointer;
  z-index: 7;
}
.homevideo__carousel-close:hover,
.homevideo__carousel-close:focus {
  background-color: white;
  color: black;
}
.homevideo__carousel-close:hover i:before,
.homevideo__carousel-close:hover i:after,
.homevideo__carousel-close:focus i:before,
.homevideo__carousel-close:focus i:after {
  background-color: black;
}
.homevideo__carousel-close i {
  position: relative;
  display: inline-block;
  margin-right: 4px;
  width: 15px;
  height: 15px;
  transition: all 120ms ease-in-out;
}
.homevideo__carousel-close i:before,
.homevideo__carousel-close i:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 2px;
  background-color: white;
  transform-origin: center;
}
.homevideo__carousel-close i:before {
  transform: rotate(45deg);
}
.homevideo__carousel-close i:after {
  transform: rotate(-45deg);
}

.homevideo .section {
  margin: 40px 0;
}
.homevideo .section .container {
  position: relative;
}


/* 
 * Override Carousel vendor
 */
.tns-liveregion {
  display: none !important;
}
.homevideo__carousel-nav {
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
  padding-left: 15px !important;
  z-index: 2;
}
.homevideo__carousel-nav button {
  display: inline-block;
  border: 2px solid white;
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background-color: transparent;
  padding: 0;
}
.homevideo__carousel-nav button.tns-nav-active {
  background-color: white;
}
.homevideo__carousel-nav button + button {
  margin-left: 7px;
}
@media screen and (min-width: 768px) {
  .homevideo__carousel-nav {
    bottom: 60px;
    padding-left: 56px !important;
  }
}


/* 
 * Subscription Banner
 */
.promo {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .promo {
    display: flex;
    text-align: left;
  }
}
.promo__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.promo__title {
  font-size: 48px;
  font-family: 'calendas_plusregular';
  text-transform: uppercase;
  margin-top: 0;
}
.promo__buttons {
  display: flex;
  flex-direction: column;
  margin: auto;
}
.promo__button + .promo__button {
  margin-top: 10px;
}
.promo__rebate {
  display: block;
  width: auto;
  display: none;
}
@media screen and (min-width: 1024px) {
  .promo__rebate {
    display: block;
    margin-top: 80px;
  }
  .promo__buttons {
    max-width: 300px;
    margin: 0;
  }
}

/* 
 * Banners
 */
.homevideo .banners {
  position: relative;
}
.homevideo .banner {
  margin-bottom: 40px;
}
.homevideo .banner__image {
  width: 100%;
}
.homevideo .banner__bubble {
  display: block;
  position: absolute;
  pointer-events: none;
  z-index: 1;
  transform: scale(0.65);
}
.homevideo .banner__bubble--yellow {
  top: -90px;
  left: -70px;
}
.homevideo .banner__bubble--blue {
  top: 30%;
  right: 20px;
}
.homevideo .banner__bubble--red {
  bottom: -6%;
  left: 25%;
}
@media screen and (max-width: 767px) { 
  .homevideo .banner__bubble {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .homevideo .section {
    margin: 80px 0;
  }
  .homevideo .banner {
    margin-bottom: 80px;
  }
  .homevideo .banner__bubble--yellow {
    top: -65px;
    left: -70px;
  }
  .homevideo .banner__bubble--blue {
    top: -80px;
    right: 60px;
  }
  .homevideo .banner__bubble--red {
    bottom: 460px;
  }
}



/* 
 * Quick Links Block
 */
.homevideo .quicklinks {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.homevideo .quicklink {
  text-align: center;
  width: 100%;
  max-width: 420px;
  margin: auto;
}
.homevideo .quicklink + .quicklink {
  margin-top: 40px;
}


.homevideo .quicklink__title {
  font-size: 30px;
  font-family: 'calendas_plusregular';
  margin-bottom: 20px;
}
.homevideo .quicklink__desc {
  font-size: 14px;
  margin-bottom: 20px;
}

@media screen and (min-width: 1024px) {
  .homevideo .quicklinks {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .homevideo .quicklink {
    width: 30%;
    max-width: none;
    text-align: left;
    margin-top: 0 !important;
    margin-left: 0;
    margin-right: 0;
  }
  .homevideo .quicklink:nth-child(n+4) {
    margin-top: 30px !important;
  }
  .homevideo .quicklink__image {
    width: 100%;
  }
}

.button.light.button--transparent {
  background-color: transparent;
  border-width: 1px;
  color: white ;
  padding-top: 11px;
  padding-bottom: 11px;
}

.button.light.button--transparent:hover,
.button.light.button--transparent:focus {
  background-color: white;
  color: black;
}


.homevideo__carousel-counter {
  margin-bottom: 20px;
  /* max-width: 320px; */
}
.homevideo__carousel-time {
  font-family: 'gorditabold';
}
.homevideo__carousel-counter span {
  display: inline-block;
  margin-bottom: 0px;
}
.homevideo__carousel-dispo {
  font-size: 12px;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
/* Bugfix: Corriger l’affichage sur téléphone mobile pour le carrousel et 
boutons associés sur la page d’accueil FR et ANG*/
  .homevideo__carousel-title {
    font-size: 42px;
  }
}
/* Bugfix : décoller les boutons */
@media (max-width: 1199px) {
  .homevideo .button,
  .homevideo input[type="submit"] {  
    margin-bottom: 2em;
  }
}
